BiQuad Struct Reference

## Data Fields

float | bq_b0
float | bq_b1
float | bq_b2
float | bq_a1
float | bq_a2

## Detailed Description

Definition at line 83 of file paex_ocean_shore.c.

## Field Documentation

## bq_a1

float BiQuad::bq_a1

Definition at line 88 of file paex_ocean_shore.c.

## bq_a2

float BiQuad::bq_a2

Definition at line 89 of file paex_ocean_shore.c.

## bq_b0

float BiQuad::bq_b0

Definition at line 85 of file paex_ocean_shore.c.

## bq_b1

float BiQuad::bq_b1

Definition at line 86 of file paex_ocean_shore.c.

## bq_b2

float BiQuad::bq_b2

Definition at line 87 of file paex_ocean_shore.c.

The documentation for this struct was generated from the following file:

- paex_ocean_shore.c